@font-face {
  font-family: 'Pre-L';
  src: url("/storefarm/card/font/Pretendard-Light.woff2") format("woff2"),
    url("/storefarm/card/font/Pretendard-Light.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Pre-M';
  src: url("/storefarm/card/font/Pretendard-Medium.woff2") format("woff2"),
    url("/storefarm/card/font/Pretendard-Medium.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Pre-R';
  src: url("/storefarm/card/font/Pretendard-Regular.woff2") format("woff2"),
    url("/storefarm/card/font/Pretendard-Regular.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Pre-B';
  src: url("/storefarm/card/font/Pretendard-Bold.woff2") format("woff2"),
    url("/storefarm/card/font/Pretendard-Bold.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-weight: normal;
  font-family: 'Pre-M';
}

ul, li {
  list-style: none
}

a {
  color: #000;
  text-decoration: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  color: #585858;
}

hr {
  margin: 0;
  border: 0;
  width: 100%;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  overflow-x: hidden;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

::selection {
  background-color: #f0e9d2;
  color: #000;
}

*::-webkit-scrollbar {
  width: 8px;
}

*::-webkit-scrollbar-track {
  background-color: #fafafa;
  border-radius: 100px;
}

*::-webkit-scrollbar-thumb {
  background-color: #babfc3;
  border-radius: 100px;
}

* {
  scrollbar-color: #D4AA70 #e4e4e4;
}

*::-webkit-scrollbar-thumb {
  box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);
  border-radius: 100px;
}

.layWrap {
  width: 100%;
  display: inline-block;
  margin: 0 auto;
}

.mymovie {
  margin: 30px 0px 0px 0;
}

.layMiddle .my_top .txt_list {
  display: flex;
  align-items: center;
  margin: 20px 0 30px 0;
}

.layMiddle .my_top .txt_list .txt {
  display: inline-block;
  text-align: left;
  font-size: 20px;
  color: #525252;
  font-family: 'Paperlogy-8ExtraBold';
}

.layMiddle .my_top .txt_list .txt i {
  font-size: 20px;
  vertical-align: middle;
  color: #35c73b;
  margin-right: 3px;
}

.layMiddle .my_top .txt_list .s_txt {
  display: inline-block;
  font-size: 12px;
  margin-left: 10px;
  border-left: 1px solid #ccc;
  padding: 0px 10px;
  color: #b9b9b9;
}

.layMiddle .my_top .bottom {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  padding: 20px 40px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  background-color: #f8fafb;
}

.layMiddle .my_top .bottom .profile {
  display: flex;
  align-items: center;
  border-right: 1px solid #ededed;
}

.layMiddle .my_top .bottom .profile img {
  width: 20%;
  margin-right: 30px;
}

.layMiddle .my_top .bottom .info {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  padding-left: 25px;
  width: 50%;
}

.layMiddle .my_top .bottom .info i {
  margin-right: 5px;
}

.layMiddle .my_top p {
  display: inline-block;
  margin: 0 0px 0 0;
  line-height: 20px;
  font-size: 14px;
  color: #333;
  width: 100%;
}

.layMiddle .my_top p.phone {
  color: #777;
  display: flex;
  align-items: center;
  margin-bottom: 7px;
}

.layMiddle .my_top p.mail {
  color: #777;
  text-align: right;
  margin: 0;
  display: flex;
  align-items: center;
}

.layMiddle .my_top .hello span {
  font-family: 'Noto_B';
  font-size: 18px;
  color: #000;
  width: 100%;
  display: inline-block;
  margin-top: 7px;
}

.layWrap .kakao_btn {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 1;
}

.layWrap .kakao_btn img {
  filter: drop-shadow(5px 3px 6px #c3c3c3);
}

.layWrap .layHeader {
  width: 100%;
  border-bottom: 1px solid #ededed;
  text-align: center;
  box-shadow: 2px 0px 17px rgba(0, 0, 0, .08);
}

.layWrap .layHeader .headerL-B {
  width: 1400px;
  display: inline-block;
  margin: 0 auto;
}

.layWrap .layHeader .headerL-B .h-Logo {
  float: left;
}

.layWrap .layHeader .headerL-B .h-Logo h1 {
  padding: 18px 0 0 0;
  position: relative;
}

.layWrap .layHeader .headerL-B .h-Logo h1 img {
  display: inline-block;
  width: 167px;
  vertical-align: middle;
}

.layWrap .layHeader .headerL-B .h-Btn {
  float: right;
}

.layWrap .layHeader .headerL-B .h-Btn a {}

.layWrap .layHeader .headerL-B .h-Btn a span {
  line-height: 33px;
  font-size: 14px;
  width: 100px;
  display: inline-block;
  margin: 12.5px 0;
  border: 1px solid #efefef;
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 2px 4px 12px rgba(0, 0, 0, .08);
}

.layWrap .layHeader .headerL-B .h-Btn a span.login {
  color: #fff;
  background-color: #31b865;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 10px;
}

.layWrap .layHeader .headerL-B .h-Btn a span.login i {
  color: #fff;
  vertical-align: text-bottom;
  font-size: 15px;
  padding-right: 10px;
  border-right: 2px solid #00000012;
}

.layWrap .layHeader .headerL-B .h-Btn a span.logout {
  display: flex;
  justify-content: space-around;
  align-items: center;
  /* padding: 0 10px; */
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border: none;
}

.layWrap .layHeader .headerL-B .h-Btn a span.logout i {
  vertical-align: text-bottom;
  font-size: 15px;
  /* padding-right: 10px;
  border-right: 2px solid #00000012; */
}

.layWrap .layHeader .r_menu {
  display: none;
}

.layWrap .layHeader .headerMenu.mo_menu {
  display: none;
}

.layWrap .layHeader .headerMenu {
  width: 1400px;
  display: inline-block;
  padding: 30px 0px;
  margin: 0 auto;
}

.layHeader .headerMenu.pc_menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.layWrap .layHeader .headerMenu a {}

.layWrap .layHeader .headerMenu a.menuL {
  float: left;
  /* margin-right: 50px; */
}

.layHeader .headerMenu.pc_menu .left_menu_wrap {
  display: flex;
  gap: 5%;
  width: 65%;
  justify-content: flex-start;
  align-items: center;
}

.layWrap .layHeader .headerMenu a.menuR {
  float: right;
  /* margin-left: 30px; */
}

.layHeader .headerMenu.pc_menu .right_menu_wrap {
  display: flex;
  align-items: center;
  width: 45%;
  justify-content: flex-end;
  gap: 4%;
}

.layHeader .headerMenu.pc_menu .right_menu_wrap a li {
  font-size: 14px;
}

.layHeader .headerMenu.pc_menu .right_menu_wrap li:first-child {
  border-left: 1px solid #ddd;
  padding-left: 20px;
}

.layHeader .headerMenu.pc_menu .right_menu_wrap a li.first {
  border: none;
}

.layHeader .headerMenu.pc_menu .right_menu_wrap a li>img {
  width: 16px;
  margin-right: 5px;
}

.layWrap .layHeader .headerMenu a li {
  color: #7f7f7f;
  font-size: 17px;
  /* font-family: 'SUIT-Medium'; */
  display: flex;
  align-items: center;
}

.layWrap .layHeader .headerMenu a .txt_stl {
  /* font-family: 'Pre-M'; */
  /* color: #000; */
}

.layWrap .layHeader .headerMenu a .txt_stl i {
  color: #000;
}

.layWrap .layHeader .headerMenu a li i {
  font-size: 16px;
  margin-right: 5px;
  color: #7f7f7f;
}

.layWrap .layHeader .headerMenu a li.on {
  font-family: 'SUIT-semibold';
  color: #333;
}

.layWrap .layMiddle {
  width: 1400px;
  margin: 0 auto;
  padding: 30px 0px;
}

.layWrap .layMiddle.my_page_wrap {
  width: 1200px;
}

.layWrap .layFooter {}

.layWrap .layFooter {
  padding: 50px 0 100px 0;
  background: #fff;
  text-align: center;
  border-top: 1px solid #ededed;
}

.layWrap .layFooter .inner {
  display: inline-block;
  width: 1200px;
}

.layWrap .layFooter .inner>div {}

.layWrap .layFooter .inner .left {
  width: 900px;
  float: left;
  text-align: left;
  position: relative;
}

.layWrap .layFooter .inner .left P.footerTitle {
  margin-bottom: 20px;
  opacity: 0.3;
  font-size: 40px;
}

.layWrap .layFooter .inner .left P.footerTitle img {
  width: 250px;
}

.layWrap .layFooter .inner .left ul {
  width: 100%;
}

.layWrap .layFooter .inner .left p {
  font-size: 12px;
  margin-top: 4px;
}

.layWrap .layFooter .inner .right {
  width: 150px;
  float: right;
}

.layWrap .layFooter .inner .right select {
  border: 1px solid #ededed;
  width: 100%;
  height: 40px;
  cursor: pointer;
  border-radius: 10px;
}

.layWrap .layFooter .inner .left .corp_area {
  width: 100%;
}

.layWrap .layFooter .inner .left .corp_area>li {
  display: inline-block;
  font-size: 12px;
  position: relative;
  padding: 0 15px 0 0;
  margin: 0 15px 7px 0;
}

.layWrap .layFooter .inner .left .corp_area>li::after {
  content: '';
  width: 1px;
  height: 10px;
  background: #cfcfcf;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.layWrap .layFooter .inner .left .corp_area>li>span {
  font-size: 12px;
}

.layWrap .layFooter .inner .left .list_corp {
  margin: 5px 0 0 0;
  font-size: 12px;
}

.layWrap .layFooter .inner .left .list_corp>ul {
  margin: 0 0 10px 0;
}

.layWrap .layFooter .inner .left .list_corp>ul:last-child {
  margin: 0;
}

.layWrap .layFooter .inner .left .list_corp>ul>li {
  display: inline-block;
}

.layWrap .layFooter .inner .left .list_corp>ul>li .txt {
  font-size: 12px;
  margin-right: 10px;
}

.contypeBtn {
  width: 100%;
  display: flex;
}

.contypeBtn a {
  width: 49%;
  margin: 0 1%;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.contypeBtn a.on{
  background-color: #878787;
}

.contypeBtn a li {
  height: 50px;
  line-height: 50px;
  width: 100%;
  text-align: center;
  font-size: 14px;
  /* border: 1px solid #ddd; */
  /* border-radius: 5px; */
}

.contypeBtn a.on li {
  color:#fff;
}

.layMiddle .mymovie_list {
  margin-top: 50px;
}

.layMiddle .mymovie_list>.title {
  margin-top: 20px;
  text-align: left;
  font-size: 17px;
  color: #525252;
  font-weight: bold;
  display: inline-block;
  width: 100%;
}

.layMiddle .mymovie_list>.title .sub_txt {
  font-size: 12px;
  color: #b9b9b9;
  padding: 8px 0 0 0;
  display: inline-block;
}

.layMiddle .mymovie_list>.title .add_invicard {
  display: inline-block;
  float: right;
  padding: 10px;
  border: 1px solid #97bde5;
  margin-top: -5px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 12px;
  margin: 0 0 0 10px;
  background-color: #f1f8fb;
  color: #66a2e2;
}

/* 마이페이지 */
.layWrap .mymovie {
  width: 100%;
}

.layWrap .mymovie .order_movie_cate {
  display: flex;
  width: 100%;
  margin: 0 auto;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.layWrap .mymovie .order_movie_cate>a {
  width: 333.3333%;
}

.layWrap .mymovie .order_movie_cate>a>li {
  height: 50px;
  line-height: 50px;
  width: 100%;
  text-align: center;
  font-size: 14px;
  border-right: 1px solid #ededed;
}

.layWrap .mymovie .order_movie_cate>a>li.cate_sel {
  background-color: #222;
  color: #fff;
  border-right: none;
}

.layWrap .store_card {
  padding: 0 0 50px 0;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.layWrap .store_card .box {
  position: relative;
  width: 50%;
  padding: 20px;
  float: left;
  margin: 0 0 20px 0;
  text-align: center;
}

.layWrap .store_card .insta_icon {
  cursor: pointer;
  position: absolute;
  bottom: 37%;
  right: 5%;
  width: 40px;
}

.layWrap .store_card .insta_icon img {
  width: 35px;
}

.layWrap .store_card .box>img {
  width: 100%;
  display: block;
  margin: 0 0 20px 0;
  border-radius: 4px;
}

.layWrap .store_card .box p {
  font-size: 14px;
  color: #555;
  width: 33.33%;
  float: left;
  margin: 0 0 20px 0;
}

.layWrap .store_card .box p span {
  font-family: 'noto_B';
  font-size: 13px;
  display: inline-block;
  color: #000;
  margin: 0 10px 0 0;
}

.layWrap .store_card .box .card_url {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  border: 1px solid #ddd;
  border-radius: 4px;
  word-break: break-all;
  font-size: 13px;
}

.layWrap .store_card .box .card_url span {
  position: absolute;
  top: 50%;
  right: 20px;
  padding: 3px 10px;
  margin: 0;
  cursor: pointer;
  transform: translateY(-50%);
  border-radius: 20px;
  background-color: #333;
  color: #fff;
}

.layWrap .store_card .box .btn_wrap {
  margin: 14px 0 0 0;
  display: inline-block;
  width: 100%;
}

.layWrap .store_card .box .btn_wrap a {
  display: block;
  width: 32.5%;
  height: 40px;
  line-height: 40px;
  margin: 0 1.25% 0 0;
  float: left;
  border: 1px solid #ddd;
  font-size: 13px;
  border-radius: 4px;
}

.layWrap .store_card .box .btn_wrap a.not_order {
  width: 24%;
}

.layWrap .store_card .box .btn_wrap a:nth-of-type(1) {
  background: #97bde5;
  border: 1px solid #97bde5;
  color: #fff;
}

.layWrap .store_card .box .btn_wrap a:nth-of-type(2) {
  color: #78a4d2;
  background: #f1f8fb;
  border: 1px solid #78a4d2;
}

.layWrap .store_card .box .btn_wrap a:nth-of-type(3) {
  border: 1px solid #97bde5;
  color: #78a4d2;
}

.layWrap .store_card .box .btn_wrap a.my_mobile {
  border: 1px solid #97bde5;
  color: #78a4d2;
  margin: 0;
  height: 40px;
  line-height: 40px;
  font-size: 13px;
  border-radius: 4px;
  display: block;
  cursor: pointer;
}

.layWrap .store_card .box .btn_wrap .pay_mark {
  position: absolute;
  top: 20px;
  right: 30px;
  display: inline-block;
  border-radius: 4px;
  font-size: 13px;
  margin: 10px 0 0 0;
  cursor: pointer;
  padding: 14px 20px;
  background: #fff;
  border: 1px solid #bdbdbd;
}

.store_card .box .btn_wrap .pay_mark.eventmark {
  top: 330px;
}

.store_card .box .btn_wrap .pay_mark.orderaddmark {
  top: 70px;
}

.layWrap .store_card .box .btn_wrap a:last-of-type {
  margin: 0;
  float: right;
}

.layWrap .store_card .box .btn_wrap2 {
  margin: 14px 0 0 0;
  display: inline-block;
  width: 100%;
}

.layWrap .store_card .box .btn_wrap2 .halfbtn {
  width: 49%;
}

@media screen and (max-width:1400px) {
  .layWrap {}

  .layWrap .layHeader {
    width: 100%;
    display: inline-block;
    margin: 0 auto;
    padding: 0 15px;
  }

  .layWrap .layMiddle.my_page_wrap {
    width: 100%;
  }

  .layWrap .layHeader .headerL-B {
    width: 100%;
    display: inline-block;
  }

  .layWrap .layHeader .headerMenu {
    width: 100%;
    display: flex;
  }

  .layWrap .layMiddle .indContent {
    width: 100%;
    display: inline-block;
    margin: 0 auto;
    padding: 100px 15px 0 20px;
  }
}

@media screen and (max-width:1200px) {
  .layWrap .layHeader .headerMenu {
    flex-direction: column;
  }

  .layWrap .my_card_wrap .right_aa {
    padding: 10px;
  }

  .layHeader .headerMenu.pc_menu .left_menu_wrap {
    gap: 3%;
    width: 100%;
  }

  .layHeader .headerMenu.pc_menu .right_menu_wrap {
    gap: 2%;
    width: 100%;
  }

  .layHeader .headerMenu.pc_menu .right_menu_wrap a li {
    font-size: 13px;
  }

  .layMiddle .mymovie_list>.title .add_invicard {
    width: 100%;
    text-align: center;
    margin: 15px 0 0px 0;
  }

  .layMiddle .mymovie_list>.title .add_invicard:last-child {
    margin: 15px 0px 40px 0;
  }

  .layWrap .layFooter {
    padding: 40px 20px 70px 20px;
    width: 100%;
    display: inline-block;
  }

  .layWrap .layFooter .inner {
    width: 100%;
  }

  .layWrap .layFooter .inner .left {
    width: 100%;
    display: inline-block;
  }

  .layWrap .layFooter .inner .left P.footerTitle {
    font-size: 30px;
  }

  .layWrap .layMiddle {
    width: 100%;
    display: inline-block;
    margin: 0 auto;
  }

  .layWrap .layHeader {
    display: inline-block;
  }

  .layWrap .layHeader .headerMenu a li {
    font-size: 17px;
  }

  .layWrap .layHeader .headerMenu a li i {
    font-size: 16px;
  }

  .layWrap .layHeader .headerMenu a.menuR {
    margin-top: 20px;
  }

  .layWrap .store_card .box {
    width: 100%;
  }

  .layWrap .store_card .insta_icon {
    top: 41%;
    right: 4%;
  }
}

@media screen and (max-width:767px) {
  .layMiddle .mymovie_list>.title .add_invicard:last-child {
    /* margin: 15px 10px 40px 0; */
  }

  .layWrap .layHeader .headerL-B .h-Btn a {
    display: inline-block;
    width: 100px;
  }

  .layMiddle .my_top .bottom {
    flex-direction: column;
    padding: 20px;
  }

  .layMiddle .my_top .bottom .profile {
    border: none;
  }

  .layMiddle .my_top .bottom .info {
    padding-left: 0;
    display: flex;
    width: 100%;
    flex-direction: row;
    text-align: center;
    justify-content: center;
    margin-top: 15px;
  }

  .layMiddle .my_top p.phone {
    display: block;
    margin-bottom: 0;
    width: 50%;
    border-right: 1px solid #ededed;
  }

  .layMiddle .mymovie_list>.title .add_invicard {
    padding: 15px;
    /* width: calc(50% - 5px); */
  }

  .layMiddle .my_top p.mail {
    width: 50%;
    justify-content: center;
  }

  .layMiddle .mymovie_list {
    margin: 50px 0 0 0;
  }

  .layWrap .kakao_btn {
    right: 15px;
    bottom: 15px;
  }

  .layWrap .kakao_btn img {
    filter: drop-shadow(0px 5px 5px #c3c3c3);
  }

  .layWrap .layHeader .r_menu {
    display: block;
  }

  .layWrap .layHeader .headerMenu.mo_menu {
    display: block;
    padding: 15px 0;
  }

  .layWrap .layHeader .headerMenu.pc_menu {
    display: none;
  }

  .layWrap .layHeader .headerL-B {
    display: flex;
    justify-content: space-between;
  }

  .layWrap .layHeader .headerL-B .h-Btn {
    float: none;
  }

  .layWrap .layHeader .headerL-B .h-Btn a span {
    width: 210px;
    border: 0;
    box-shadow: initial;
  }

  .layWrap .layHeader .headerL-B .h-Btn a span.login {
    width: 90px;
  }

  .layWrap .layHeader .headerL-B .h-Btn a span.logout {
    width: 100%;
  }

  .layWrap .layHeader .headerL-B .h-Logo {
    float: none;
    text-align: left;
  }

  .layWrap .layHeader .headerL-B .h-Logo h1 img {
    width: 130px;
  }

  .layWrap .layHeader .headerMenu .l_menu {
    display: flex;
    width: 100%;
    gap: 3%;
  }

  .layWrap .layHeader .headerMenu .l_menu a {
    margin-right: 0;
  }

  .layWrap .layHeader .headerMenu .l_menu a>li {
    font-size: 15px;
    font-family: 'Pre-M';
    color: #333;
  }

  .layWrap .layHeader .r_menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 9px;
    width: 100%;
  }

  .layWrap .layHeader .r_menu a {
    flex: 1;
    margin: 0;
    line-height: 33px;
    font-size: 13px;
    border-radius: 5px;
    background-color: #eeeeee;
    border: 1px solid #eeeeee;
  }

  .layWrap .layHeader .r_menu a:nth-child(1) {
    background-color: #fff4e0;
    border: none;
  }

  .layWrap .layHeader .r_menu a:nth-child(1)>li,
  .layWrap .layHeader .r_menu a:nth-child(1)>li i {
    color: #ffb046;
  }

  .layWrap .layHeader .r_menu a:nth-child(2) {
    background-color: #eaf7e7;
    border: none;
  }

  .layWrap .layHeader .r_menu a:nth-child(2)>li,
  .layWrap .layHeader .r_menu a:nth-child(2)>li i {
    color: #42b72c;
  }

  .layWrap .layHeader .r_menu a:nth-child(3) {
    background-color: #e4effb;
    border: none;
  }

  .layWrap .layHeader .r_menu a:nth-child(3)>li,
  .layWrap .layHeader .r_menu a:nth-child(3)>li i {
    color: #63afff;
  }

  .layWrap .layHeader .r_menu a:last-child {
    flex: 0 0 100%;
    background-color: #ffefef;
    border: none;
  }

  .layWrap .layHeader .r_menu a:last-child>li,
  .layWrap .layHeader .r_menu a:last-child>li i {
    color: #f57272;
  }

  .layWrap .layHeader .r_menu a>li {
    font-size: 14px;
    font-family: 'Pre-M';
    display: flex;
    align-items: center;
    justify-content: center;
    color: #8b8b8b;
  }

  .layWrap .layHeader .r_menu a>li>i {
    font-size: 16px;
    margin-right: 5px;
    color: #8b8b8b;
  }

  /* .layWrap .layHeader .r_menu .txt_stl,
  .layWrap .layHeader .r_menu .txt_stl i {
    color: #000;
  } */
  .layWrap .layFooter .inner .right {
    margin-top: 20px;
  }

  .headerMenu {
    display: flex;
    overflow-x: auto;
    /* 가로 스크롤 활성화 */
    white-space: nowrap;
    /* 텍스트 줄바꿈 방지 */
    scrollbar-width: thin;
    /* 스크롤바 두께 조정 (파이어폭스) */
  }

  .headerMenu::-webkit-scrollbar {
    height: 6px;
    /* 스크롤바 높이 */
  }

  .headerMenu::-webkit-scrollbar-thumb {
    background-color: #ccc;
    /* 스크롤바 색상 */
    border-radius: 3px;
    /* 스크롤바 둥글게 */
  }

  .headerMenu li {
    display: inline-block;
    padding: 10px 15px;
    text-align: center;
  }

  .headerMenu a {
    display: inline-block;
    text-decoration: none;
    color: inherit;
  }

  .r_menu, .l_menu {
    display: flex;
  }

  .layWrap .mymovie .order_movie_cate {
    display: inline-block;
  }

  .layWrap .mymovie .order_movie_cate a:nth-child(1),
  .layWrap .mymovie .order_movie_cate a:nth-child(2) {
    width: 50%;
    display: inline-block;
    float: left;
  }

  .layWrap .mymovie .order_movie_cate a:nth-child(3),
  .layWrap .mymovie .order_movie_cate a:nth-child(4),
  .layWrap .mymovie .order_movie_cate a:nth-child(5) {
    width: 33.33%;
    display: inline-block;
    float: left;
    border-top: 1px solid #ddd;
  }

  .layWrap .store_card .box {
    padding: 0;
    margin: 0 0 30px 0;
  }

  .layWrap .store_card .box p {
    font-size: 13px;
    margin: 0 0 14px 0;
  }

  .layWrap .store_card .box p span {
    width: 100%;
    font-size: 13px;
    margin: 0;
  }

  .layWrap .store_card .box .card_url {
    font-size: 13px;
  }

  .layWrap .store_card .box .btn_wrap .pay_mark {
    top: 16px;
    right: 16px;
    margin: 0;
    padding: 10px 14px;
    font-size: 12px;
  }

  .store_card .box .btn_wrap .pay_mark.eventmark {
    top: 190px;
  }

  .layWrap .layFooter .inner .left P.footerTitle img {
    width: 150px;
  }

  .layWrap .layFooter .inner .left .corp_area>li::after {
    display: none;
  }

  .layWrap .layFooter .inner .left .corp_area>li {
    padding: 0 8px 0 0;
    margin: 0 8px 7px 0;
  }
}
